-- MySQL dump 10.13  Distrib 8.0.19, for Linux (x86_64)
--
-- Host: localhost    Database: carwash_db
-- ------------------------------------------------------
-- Server version	8.0.19

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `buildings`
--

DROP TABLE IF EXISTS `buildings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `buildings` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `location_id` int NOT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `deletedAt` datetime DEFAULT NULL,
  `deletedBY` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_location_id` (`location_id`),
  CONSTRAINT `fk_location_id` FOREIGN KEY (`location_id`) REFERENCES `location` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `buildings`
--

LOCK TABLES `buildings` WRITE;
/*!40000 ALTER TABLE `buildings` DISABLE KEYS */;
INSERT INTO `buildings` VALUES (1,'new building',1,1,NULL,NULL);
/*!40000 ALTER TABLE `buildings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers`
--

DROP TABLE IF EXISTS `customers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `customers` (
  `id` int NOT NULL AUTO_INCREMENT,
  `first_name` varchar(50) DEFAULT NULL,
  `building_id` int DEFAULT NULL,
  `mobile` varchar(45) DEFAULT NULL,
  `last_name` varchar(45) DEFAULT NULL,
  `flat_no` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_building_id` (`building_id`),
  CONSTRAINT `fk_building_id` FOREIGN KEY (`building_id`) REFERENCES `buildings` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customers`
--

LOCK TABLES `customers` WRITE;
/*!40000 ALTER TABLE `customers` DISABLE KEYS */;
INSERT INTO `customers` VALUES (6,'mukesh',1,'9087654321','k',NULL),(9,'jh',1,'9087654321','hjkhk',NULL),(10,'jhjkh',1,'9087654321','kjhkj',NULL),(11,'jhjkh',1,'9087654321','kjhkj',NULL),(12,'jhg',1,'9087654321','gjj',NULL),(13,'jhg',1,'9087654321','gjj',NULL),(14,'yjgjhg',1,'9087654321','jgkj',NULL),(15,'hjhg',1,'9087654321','kjgkj',NULL),(16,'mukesh',1,'9087654321','kota',NULL),(17,'mukesh',1,'9087654321','kota','12w'),(18,'mukesh',1,'9876543212','kot',NULL),(19,'mukesh',1,'9087654321','kota',NULL),(20,'mukesh',1,'9087654321','kota',NULL),(21,'mukesh',1,'8374393621','k',NULL),(22,'jkgjh',1,'9087654321','kjg',NULL),(23,'mukesh',1,'9087654321','ko',NULL),(24,'mukesh',1,'9087654321','kj',NULL),(25,'kjg',1,'9090909090','jjkhjk',NULL),(26,'jhg',1,'9087654321','jgjhg',NULL),(27,'kjjhkj',1,'9087654321','oiiu',NULL),(28,'jhgjh',1,'9087654321','gjgjh',NULL),(29,'jhgh',1,'9087654321','kjghj',NULL),(30,'mukesh',1,'8767890987','kota',NULL),(31,'jhhg',1,'9876545458','jkgj',NULL),(32,'hgjhghjgj',1,'2134565678','kjgjgh',NULL),(33,'kjhkjh',1,'9088899000','kjhkjhkj',NULL),(34,'jhghjg',1,'9081234556','khjkhkj',NULL),(35,'jhgjh',1,'opo0909900','khkjhk',NULL),(36,'jhgjh',1,'opo0909901','khkjhk',NULL),(37,'mukh',1,'1234567890','kjj',NULL),(38,'jhg',1,'8909999999','jgj',NULL),(39,'mukesh',1,'3452678900','ko',NULL),(40,'jhfhg',1,'9087676734','kjhhkj',NULL),(41,'mukeshkkkkk',1,'9087656565','kkk',NULL),(42,'mukesh',1,'9807654000','ko',NULL),(43,'mukesh',1,'9876564321','ko',NULL),(44,'mukesh',1,'9087654777','koii',NULL),(45,'mukesh',1,'9087654700','koii',NULL),(46,'mukesh',1,'9087654722','koii',NULL),(47,'jhgj',1,'9089877777','kjhj',NULL),(48,'jhgj',1,'9087676767','jghj',NULL),(49,'ihjkhjk',1,'97t4354357','kjhkjjk',NULL),(50,'jhf',1,'9098888hhh','jhfh',NULL),(51,'jhgh',1,'907866876j','gjhgj',NULL),(52,'jkgj',1,'098676787g','jhkjhk',NULL),(53,'jhjkh',1,'87ghjghgjh','khkj',NULL),(54,'kjhjh',1,'9090908899','kh',NULL),(55,'test',1,'9890909876','test',NULL);
/*!40000 ALTER TABLE `customers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `location`
--

DROP TABLE IF EXISTS `location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `location` (
  `id` int NOT NULL AUTO_INCREMENT,
  `zip_code` varchar(45) DEFAULT NULL,
  `address` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `location`
--

LOCK TABLES `location` WRITE;
/*!40000 ALTER TABLE `location` DISABLE KEYS */;
INSERT INTO `location` VALUES (1,'1234','jubliee hills'),(2,'1235','secunderabad'),(3,'1236','banjara hills'),(4,'1237','Hitech city');
/*!40000 ALTER TABLE `location` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_transaction`
--

DROP TABLE IF EXISTS `payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `payment_transaction` (
  `id` int NOT NULL AUTO_INCREMENT,
  `schedule_id` int NOT NULL,
  `payment_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `payment_amount` int DEFAULT NULL,
  `payment_registered_by` varchar(45) DEFAULT NULL,
  `user_id` int NOT NULL,
  `date_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `date_updated` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `added_by` varchar(45) DEFAULT NULL,
  `updated_by` varchar(45) DEFAULT NULL,
  `client_ip` varchar(150) DEFAULT NULL,
  `client_browser` varchar(200) DEFAULT NULL,
  `reason` varchar(250) DEFAULT NULL,
  `status` varchar(50) DEFAULT NULL,
  `note` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_scheduleid` (`schedule_id`),
  KEY `fk_usr_id` (`user_id`),
  CONSTRAINT `fk_scheduleid` FOREIGN KEY (`schedule_id`) REFERENCES `schedule_logs` (`schedule_id`),
  CONSTRAINT `fk_usr_id` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_transaction`
--

LOCK TABLES `payment_transaction` WRITE;
/*!40000 ALTER TABLE `payment_transaction` DISABLE KEYS */;
/*!40000 ALTER TABLE `payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `schedule_logs`
--

DROP TABLE IF EXISTS `schedule_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `schedule_logs` (
  `id` int NOT NULL AUTO_INCREMENT,
  `date` date DEFAULT NULL,
  `schedule_id` int NOT NULL,
  `status` varchar(45) DEFAULT NULL,
  `date_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `date_updated` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `created_by` varchar(50) DEFAULT NULL,
  `updated_by` varchar(50) DEFAULT NULL,
  `client_ip` varchar(150) DEFAULT NULL,
  `browser_details` varchar(200) DEFAULT NULL,
  `amount` int DEFAULT NULL,
  `reason` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_schedule_id` (`schedule_id`),
  CONSTRAINT `fk_schedule_id` FOREIGN KEY (`schedule_id`) REFERENCES `work_schedule` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=425623 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `schedule_logs`
--

LOCK TABLES `schedule_logs` WRITE;
/*!40000 ALTER TABLE `schedule_logs` DISABLE KEYS */;
INSERT INTO `schedule_logs` VALUES (424972,'2020-08-09',24,'done','2020-08-11 14:27:01','2020-08-11 14:27:01','undefined','undefined',NULL,NULL,NULL,NULL),(424973,'2020-08-16',24,'pending','2020-08-06 11:28:51','2020-08-06 11:28:51','undefined','undefined',NULL,NULL,NULL,NULL),(424974,'2020-08-23',24,'pending','2020-08-06 11:28:51','2020-08-06 11:28:51','undefined','undefined',NULL,NULL,NULL,NULL),(424975,'2020-08-30',24,'pending','2020-08-06 11:28:51','2020-08-06 11:28:51','undefined','undefined',NULL,NULL,NULL,NULL),(424976,'2020-08-10',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424977,'2020-08-17',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424978,'2020-08-24',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424979,'2020-08-31',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424980,'2020-08-11',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424981,'2020-08-18',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424982,'2020-08-25',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424983,'2020-08-12',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424984,'2020-08-19',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424985,'2020-08-26',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424986,'2020-08-06',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424987,'2020-08-13',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424988,'2020-08-20',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424989,'2020-08-27',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424990,'2020-08-07',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424991,'2020-08-14',24,'pending','2020-08-06 11:28:52','2020-08-06 11:28:52','undefined','undefined',NULL,NULL,NULL,NULL),(424992,'2020-08-21',24,'pending','2020-08-06 11:28:53','2020-08-06 11:28:53','undefined','undefined',NULL,NULL,NULL,NULL),(424993,'2020-08-28',24,'pending','2020-08-06 11:28:53','2020-08-06 11:28:53','undefined','undefined',NULL,NULL,NULL,NULL),(424994,'2020-08-08',24,'pending','2020-08-06 11:28:53','2020-08-06 11:28:53','undefined','undefined',NULL,NULL,NULL,NULL),(424995,'2020-08-15',24,'pending','2020-08-06 11:28:53','2020-08-06 11:28:53','undefined','undefined',NULL,NULL,NULL,NULL),(424996,'2020-08-22',24,'pending','2020-08-06 11:28:53','2020-08-06 11:28:53','undefined','undefined',NULL,NULL,NULL,NULL),(424997,'2020-08-29',24,'pending','2020-08-06 11:28:53','2020-08-06 11:28:53','undefined','undefined',NULL,NULL,NULL,NULL),(425007,'2020-08-09',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425008,'2020-08-16',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425009,'2020-08-23',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425010,'2020-08-30',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425011,'2020-08-10',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425012,'2020-08-17',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425013,'2020-08-24',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425014,'2020-08-31',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425015,'2020-08-11',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425016,'2020-08-18',27,'pending','2020-08-06 11:42:24','2020-08-06 11:42:24','undefined','undefined',NULL,NULL,NULL,NULL),(425017,'2020-08-25',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425018,'2020-08-12',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425019,'2020-08-19',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425020,'2020-08-26',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425021,'2020-08-06',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425022,'2020-08-13',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425023,'2020-08-20',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425024,'2020-08-27',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425025,'2020-08-07',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425026,'2020-08-14',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425027,'2020-08-21',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425028,'2020-08-28',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425029,'2020-08-08',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425030,'2020-08-15',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425031,'2020-08-22',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425032,'2020-08-29',27,'pending','2020-08-06 11:42:25','2020-08-06 11:42:25','undefined','undefined',NULL,NULL,NULL,NULL),(425033,'2020-08-09',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425034,'2020-08-16',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425035,'2020-08-23',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425036,'2020-08-30',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425037,'2020-08-10',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425038,'2020-08-17',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425039,'2020-08-24',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425040,'2020-08-31',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425041,'2020-08-11',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425042,'2020-08-18',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425043,'2020-08-25',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425044,'2020-08-12',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425045,'2020-08-19',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425046,'2020-08-26',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425047,'2020-08-06',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425048,'2020-08-13',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425049,'2020-08-20',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425050,'2020-08-27',28,'pending','2020-08-06 11:42:26','2020-08-06 11:42:26','undefined','undefined',NULL,NULL,NULL,NULL),(425051,'2020-08-07',28,'pending','2020-08-06 11:42:27','2020-08-06 11:42:27','undefined','undefined',NULL,NULL,NULL,NULL),(425052,'2020-08-14',28,'pending','2020-08-06 11:42:27','2020-08-06 11:42:27','undefined','undefined',NULL,NULL,NULL,NULL),(425053,'2020-08-21',28,'pending','2020-08-06 11:42:27','2020-08-06 11:42:27','undefined','undefined',NULL,NULL,NULL,NULL),(425054,'2020-08-28',28,'pending','2020-08-06 11:42:27','2020-08-06 11:42:27','undefined','undefined',NULL,NULL,NULL,NULL),(425055,'2020-08-08',28,'pending','2020-08-06 11:42:27','2020-08-06 11:42:27','undefined','undefined',NULL,NULL,NULL,NULL),(425056,'2020-08-15',28,'pending','2020-08-06 11:42:27','2020-08-06 11:42:27','undefined','undefined',NULL,NULL,NULL,NULL),(425057,'2020-08-22',28,'pending','2020-08-06 11:42:27','2020-08-06 11:42:27','undefined','undefined',NULL,NULL,NULL,NULL),(425058,'2020-08-29',28,'pending','2020-08-06 11:42:27','2020-08-06 11:42:27','undefined','undefined',NULL,NULL,NULL,NULL),(425067,'2020-08-10',31,'pending','2020-08-06 12:34:20','2020-08-06 12:34:20','undefined','undefined',NULL,NULL,NULL,NULL),(425068,'2020-08-17',31,'pending','2020-08-06 12:34:20','2020-08-06 12:34:20','undefined','undefined',NULL,NULL,NULL,NULL),(425069,'2020-08-24',31,'pending','2020-08-06 12:34:20','2020-08-06 12:34:20','undefined','undefined',NULL,NULL,NULL,NULL),(425070,'2020-08-31',31,'pending','2020-08-06 12:34:20','2020-08-06 12:34:20','undefined','undefined',NULL,NULL,NULL,NULL),(425071,'2020-08-10',32,'pending','2020-08-06 12:34:20','2020-08-06 12:34:20','undefined','undefined',NULL,NULL,NULL,NULL),(425072,'2020-08-17',32,'pending','2020-08-06 12:34:20','2020-08-06 12:34:20','undefined','undefined',NULL,NULL,NULL,NULL),(425073,'2020-08-24',32,'pending','2020-08-06 12:34:20','2020-08-06 12:34:20','undefined','undefined',NULL,NULL,NULL,NULL),(425074,'2020-08-31',32,'pending','2020-08-06 12:34:20','2020-08-06 12:34:20','undefined','undefined',NULL,NULL,NULL,NULL),(425075,'2020-08-06',33,'pending','2020-08-06 12:39:10','2020-08-06 12:39:10','undefined','undefined',NULL,NULL,NULL,NULL),(425076,'2020-08-13',33,'pending','2020-08-06 12:39:10','2020-08-06 12:39:10','undefined','undefined',NULL,NULL,NULL,NULL),(425077,'2020-08-20',33,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425078,'2020-08-27',33,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425079,'2020-08-08',33,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425080,'2020-08-15',33,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425081,'2020-08-22',33,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425082,'2020-08-29',33,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425083,'2020-08-06',34,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425084,'2020-08-13',34,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425085,'2020-08-20',34,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425086,'2020-08-27',34,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425087,'2020-08-08',34,'pending','2020-08-06 12:39:11','2020-08-06 12:39:11','undefined','undefined',NULL,NULL,NULL,NULL),(425088,'2020-08-15',34,'pending','2020-08-06 12:39:12','2020-08-06 12:39:12','undefined','undefined',NULL,NULL,NULL,NULL),(425089,'2020-08-22',34,'pending','2020-08-06 12:39:12','2020-08-06 12:39:12','undefined','undefined',NULL,NULL,NULL,NULL),(425090,'2020-08-29',34,'pending','2020-08-06 12:39:12','2020-08-06 12:39:12','undefined','undefined',NULL,NULL,NULL,NULL),(425095,'2020-08-09',36,'pending','2020-08-06 13:17:34','2020-08-06 13:17:34','undefined','undefined',NULL,NULL,NULL,NULL),(425096,'2020-08-16',36,'pending','2020-08-06 13:17:44','2020-08-06 13:17:44','undefined','undefined',NULL,NULL,NULL,NULL),(425097,'2020-08-23',36,'pending','2020-08-06 13:17:44','2020-08-06 13:17:44','undefined','undefined',NULL,NULL,NULL,NULL),(425098,'2020-08-30',36,'pending','2020-08-06 13:17:44','2020-08-06 13:17:44','undefined','undefined',NULL,NULL,NULL,NULL),(425099,'2020-08-10',36,'pending','2020-08-06 13:17:47','2020-08-06 13:17:47','undefined','undefined',NULL,NULL,NULL,NULL),(425100,'2020-08-17',36,'pending','2020-08-06 13:17:47','2020-08-06 13:17:47','undefined','undefined',NULL,NULL,NULL,NULL),(425101,'2020-08-24',36,'pending','2020-08-06 13:17:47','2020-08-06 13:17:47','undefined','undefined',NULL,NULL,NULL,NULL),(425102,'2020-08-31',36,'pending','2020-08-06 13:17:47','2020-08-06 13:17:47','undefined','undefined',NULL,NULL,NULL,NULL),(425103,'2020-08-11',36,'pending','2020-08-06 13:17:51','2020-08-06 13:17:51','undefined','undefined',NULL,NULL,NULL,NULL),(425104,'2020-08-18',36,'pending','2020-08-06 13:17:51','2020-08-06 13:17:51','undefined','undefined',NULL,NULL,NULL,NULL),(425105,'2020-08-25',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425106,'2020-08-12',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425107,'2020-08-19',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425108,'2020-08-26',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425109,'2020-08-06',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425110,'2020-08-13',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425111,'2020-08-20',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425112,'2020-08-27',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425113,'2020-08-07',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425114,'2020-08-14',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425115,'2020-08-21',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425116,'2020-08-28',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425117,'2020-08-08',36,'pending','2020-08-06 13:17:52','2020-08-06 13:17:52','undefined','undefined',NULL,NULL,NULL,NULL),(425118,'2020-08-15',36,'pending','2020-08-06 13:17:53','2020-08-06 13:17:53','undefined','undefined',NULL,NULL,NULL,NULL),(425119,'2020-08-22',36,'pending','2020-08-06 13:17:53','2020-08-06 13:17:53','undefined','undefined',NULL,NULL,NULL,NULL),(425120,'2020-08-29',36,'pending','2020-08-06 13:17:53','2020-08-06 13:17:53','undefined','undefined',NULL,NULL,NULL,NULL),(425121,'2020-08-09',37,'pending','2020-08-06 13:20:21','2020-08-06 13:20:21','undefined','undefined',NULL,NULL,NULL,NULL),(425122,'2020-08-16',37,'pending','2020-08-06 13:20:21','2020-08-06 13:20:21','undefined','undefined',NULL,NULL,NULL,NULL),(425123,'2020-08-23',37,'pending','2020-08-06 13:20:21','2020-08-06 13:20:21','undefined','undefined',NULL,NULL,NULL,NULL),(425124,'2020-08-30',37,'pending','2020-08-06 13:20:21','2020-08-06 13:20:21','undefined','undefined',NULL,NULL,NULL,NULL),(425125,'2020-08-10',37,'pending','2020-08-06 13:20:21','2020-08-06 13:20:21','undefined','undefined',NULL,NULL,NULL,NULL),(425126,'2020-08-17',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425127,'2020-08-24',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425128,'2020-08-31',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425129,'2020-08-11',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425130,'2020-08-18',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425131,'2020-08-25',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425132,'2020-08-12',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425133,'2020-08-19',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425134,'2020-08-26',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425135,'2020-08-06',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425136,'2020-08-13',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425137,'2020-08-20',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425138,'2020-08-27',37,'pending','2020-08-06 13:20:22','2020-08-06 13:20:22','undefined','undefined',NULL,NULL,NULL,NULL),(425139,'2020-08-07',37,'pending','2020-08-06 13:20:23','2020-08-06 13:20:23','undefined','undefined',NULL,NULL,NULL,NULL),(425140,'2020-08-14',37,'pending','2020-08-06 13:20:23','2020-08-06 13:20:23','undefined','undefined',NULL,NULL,NULL,NULL),(425141,'2020-08-21',37,'pending','2020-08-06 13:20:23','2020-08-06 13:20:23','undefined','undefined',NULL,NULL,NULL,NULL),(425142,'2020-08-28',37,'pending','2020-08-06 13:20:23','2020-08-06 13:20:23','undefined','undefined',NULL,NULL,NULL,NULL),(425143,'2020-08-08',37,'pending','2020-08-06 13:20:23','2020-08-06 13:20:23','undefined','undefined',NULL,NULL,NULL,NULL),(425144,'2020-08-15',37,'pending','2020-08-06 13:20:23','2020-08-06 13:20:23','undefined','undefined',NULL,NULL,NULL,NULL),(425145,'2020-08-22',37,'pending','2020-08-06 13:20:23','2020-08-06 13:20:23','undefined','undefined',NULL,NULL,NULL,NULL),(425146,'2020-08-29',37,'pending','2020-08-06 13:20:23','2020-08-06 13:20:23','undefined','undefined',NULL,NULL,NULL,NULL),(425151,'2020-08-09',39,'pending','2020-08-06 13:31:58','2020-08-06 13:31:58','undefined','undefined',NULL,NULL,NULL,NULL),(425152,'2020-08-16',39,'pending','2020-08-06 13:31:58','2020-08-06 13:31:58','undefined','undefined',NULL,NULL,NULL,NULL),(425153,'2020-08-23',39,'pending','2020-08-06 13:31:59','2020-08-06 13:31:59','undefined','undefined',NULL,NULL,NULL,NULL),(425154,'2020-08-30',39,'pending','2020-08-06 13:31:59','2020-08-06 13:31:59','undefined','undefined',NULL,NULL,NULL,NULL),(425274,'2020-08-16',46,'pending','2020-08-10 08:25:45','2020-08-10 08:25:45','undefined','undefined',NULL,NULL,NULL,NULL),(425275,'2020-08-23',46,'pending','2020-08-10 08:25:45','2020-08-10 08:25:45','undefined','undefined',NULL,NULL,NULL,NULL),(425276,'2020-08-30',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425277,'2020-08-10',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425278,'2020-08-17',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425279,'2020-08-24',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425280,'2020-08-31',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425281,'2020-08-11',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425282,'2020-08-18',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425283,'2020-08-25',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425284,'2020-08-12',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425285,'2020-08-19',46,'pending','2020-08-10 08:25:46','2020-08-10 08:25:46','undefined','undefined',NULL,NULL,NULL,NULL),(425286,'2020-08-26',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425287,'2020-08-13',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425288,'2020-08-20',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425289,'2020-08-27',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425290,'2020-08-14',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425291,'2020-08-21',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425292,'2020-08-28',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425293,'2020-08-15',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425294,'2020-08-22',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425295,'2020-08-29',46,'pending','2020-08-10 08:25:47','2020-08-10 08:25:47','undefined','undefined',NULL,NULL,NULL,NULL),(425318,'2020-08-16',50,'pending','2020-08-10 12:49:22','2020-08-10 12:49:22','undefined','undefined',NULL,NULL,NULL,NULL),(425319,'2020-08-23',50,'pending','2020-08-10 12:49:22','2020-08-10 12:49:22','undefined','undefined',NULL,NULL,NULL,NULL),(425320,'2020-08-30',50,'pending','2020-08-10 12:49:22','2020-08-10 12:49:22','undefined','undefined',NULL,NULL,NULL,NULL),(425321,'2020-08-10',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425322,'2020-08-17',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425323,'2020-08-24',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425324,'2020-08-31',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425325,'2020-08-11',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425326,'2020-08-18',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425327,'2020-08-25',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425328,'2020-08-12',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425329,'2020-08-19',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425330,'2020-08-26',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425331,'2020-08-13',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425332,'2020-08-20',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425333,'2020-08-27',50,'pending','2020-08-10 12:49:23','2020-08-10 12:49:23','undefined','undefined',NULL,NULL,NULL,NULL),(425334,'2020-08-14',50,'pending','2020-08-10 12:49:24','2020-08-10 12:49:24','undefined','undefined',NULL,NULL,NULL,NULL),(425335,'2020-08-21',50,'pending','2020-08-10 12:49:24','2020-08-10 12:49:24','undefined','undefined',NULL,NULL,NULL,NULL),(425336,'2020-08-28',50,'pending','2020-08-10 12:49:24','2020-08-10 12:49:24','undefined','undefined',NULL,NULL,NULL,NULL),(425337,'2020-08-15',50,'pending','2020-08-10 12:49:24','2020-08-10 12:49:24','undefined','undefined',NULL,NULL,NULL,NULL),(425338,'2020-08-22',50,'pending','2020-08-10 12:49:24','2020-08-10 12:49:24','undefined','undefined',NULL,NULL,NULL,NULL),(425339,'2020-08-29',50,'pending','2020-08-10 12:49:24','2020-08-10 12:49:24','undefined','undefined',NULL,NULL,NULL,NULL),(425340,'2020-08-16',51,'pending','2020-08-10 12:49:30','2020-08-10 12:49:30','undefined','undefined',NULL,NULL,NULL,NULL),(425341,'2020-08-23',51,'pending','2020-08-10 12:49:30','2020-08-10 12:49:30','undefined','undefined',NULL,NULL,NULL,NULL),(425342,'2020-08-30',51,'pending','2020-08-10 12:49:30','2020-08-10 12:49:30','undefined','undefined',NULL,NULL,NULL,NULL),(425343,'2020-08-10',51,'pending','2020-08-10 12:49:30','2020-08-10 12:49:30','undefined','undefined',NULL,NULL,NULL,NULL),(425344,'2020-08-17',51,'pending','2020-08-10 12:49:30','2020-08-10 12:49:30','undefined','undefined',NULL,NULL,NULL,NULL),(425345,'2020-08-24',51,'pending','2020-08-10 12:49:30','2020-08-10 12:49:30','undefined','undefined',NULL,NULL,NULL,NULL),(425346,'2020-08-31',51,'pending','2020-08-10 12:49:30','2020-08-10 12:49:30','undefined','undefined',NULL,NULL,NULL,NULL),(425347,'2020-08-11',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425348,'2020-08-18',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425349,'2020-08-25',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425350,'2020-08-12',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425351,'2020-08-19',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425352,'2020-08-26',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425353,'2020-08-13',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425354,'2020-08-20',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425355,'2020-08-27',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425356,'2020-08-14',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425357,'2020-08-21',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425358,'2020-08-28',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425359,'2020-08-15',51,'pending','2020-08-10 12:49:31','2020-08-10 12:49:31','undefined','undefined',NULL,NULL,NULL,NULL),(425360,'2020-08-22',51,'pending','2020-08-10 12:49:32','2020-08-10 12:49:32','undefined','undefined',NULL,NULL,NULL,NULL),(425361,'2020-08-29',51,'pending','2020-08-10 12:49:32','2020-08-10 12:49:32','undefined','undefined',NULL,NULL,NULL,NULL),(425362,'2020-08-16',52,'pending','2020-08-10 13:18:20','2020-08-10 13:18:20','undefined','undefined',NULL,NULL,NULL,NULL),(425363,'2020-08-23',52,'pending','2020-08-10 13:18:20','2020-08-10 13:18:20','undefined','undefined',NULL,NULL,NULL,NULL),(425364,'2020-08-30',52,'pending','2020-08-10 13:18:20','2020-08-10 13:18:20','undefined','undefined',NULL,NULL,NULL,NULL),(425365,'2020-08-15',52,'pending','2020-08-10 13:18:20','2020-08-10 13:18:20','undefined','undefined',NULL,NULL,NULL,NULL),(425366,'2020-08-22',52,'pending','2020-08-10 13:18:20','2020-08-10 13:18:20','undefined','undefined',NULL,NULL,NULL,NULL),(425367,'2020-08-29',52,'pending','2020-08-10 13:18:20','2020-08-10 13:18:20','undefined','undefined',NULL,NULL,NULL,NULL),(425368,'2020-08-16',53,'pending','2020-08-10 13:54:05','2020-08-10 13:54:05','undefined','undefined',NULL,NULL,NULL,NULL),(425369,'2020-08-23',53,'pending','2020-08-10 13:54:05','2020-08-10 13:54:05','undefined','undefined',NULL,NULL,NULL,NULL),(425370,'2020-08-30',53,'pending','2020-08-10 13:54:05','2020-08-10 13:54:05','undefined','undefined',NULL,NULL,NULL,NULL),(425371,'2020-08-15',53,'pending','2020-08-10 13:54:05','2020-08-10 13:54:05','undefined','undefined',NULL,NULL,NULL,NULL),(425372,'2020-08-22',53,'pending','2020-08-10 13:54:05','2020-08-10 13:54:05','undefined','undefined',NULL,NULL,NULL,NULL),(425373,'2020-08-29',53,'pending','2020-08-10 13:54:05','2020-08-10 13:54:05','undefined','undefined',NULL,NULL,NULL,NULL),(425396,'2020-08-16',42,'pending','2020-08-10 14:04:08','2020-08-10 14:04:08',NULL,NULL,NULL,NULL,NULL,NULL),(425397,'2020-08-23',42,'pending','2020-08-10 14:04:08','2020-08-10 14:04:08',NULL,NULL,NULL,NULL,NULL,NULL),(425398,'2020-08-30',42,'pending','2020-08-10 14:04:08','2020-08-10 14:04:08',NULL,NULL,NULL,NULL,NULL,NULL),(425399,'2020-08-15',42,'pending','2020-08-10 14:04:09','2020-08-10 14:04:09',NULL,NULL,NULL,NULL,NULL,NULL),(425400,'2020-08-22',42,'pending','2020-08-10 14:04:09','2020-08-10 14:04:09',NULL,NULL,NULL,NULL,NULL,NULL),(425401,'2020-08-29',42,'pending','2020-08-10 14:04:09','2020-08-10 14:04:09',NULL,NULL,NULL,NULL,NULL,NULL),(425402,'2020-08-16',43,'pending','2020-08-10 14:04:33','2020-08-10 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL),(425403,'2020-08-23',43,'pending','2020-08-10 14:04:33','2020-08-10 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL),(425404,'2020-08-30',43,'pending','2020-08-10 14:04:33','2020-08-10 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL),(425405,'2020-08-15',43,'pending','2020-08-10 14:04:33','2020-08-10 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL),(425406,'2020-08-22',43,'pending','2020-08-10 14:04:33','2020-08-10 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL),(425407,'2020-08-29',43,'pending','2020-08-10 14:04:33','2020-08-10 14:04:33',NULL,NULL,NULL,NULL,NULL,NULL),(425420,'2020-08-16',44,'pending','2020-08-10 14:21:32','2020-08-10 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL),(425421,'2020-08-23',44,'pending','2020-08-10 14:21:32','2020-08-10 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL),(425422,'2020-08-30',44,'pending','2020-08-10 14:21:32','2020-08-10 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL),(425423,'2020-08-16',45,'pending','2020-08-10 14:21:32','2020-08-10 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL),(425424,'2020-08-23',45,'pending','2020-08-10 14:21:32','2020-08-10 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL),(425425,'2020-08-30',45,'pending','2020-08-10 14:21:32','2020-08-10 14:21:32',NULL,NULL,NULL,NULL,NULL,NULL),(425426,'2020-08-15',45,'pending','2020-08-10 14:21:33','2020-08-10 14:21:33',NULL,NULL,NULL,NULL,NULL,NULL),(425427,'2020-08-22',45,'pending','2020-08-10 14:21:33','2020-08-10 14:21:33',NULL,NULL,NULL,NULL,NULL,NULL),(425428,'2020-08-29',45,'pending','2020-08-10 14:21:33','2020-08-10 14:21:33',NULL,NULL,NULL,NULL,NULL,NULL),(425429,'2020-08-16',54,'pending','2020-08-10 14:21:33','2020-08-10 14:21:33',NULL,NULL,NULL,NULL,NULL,NULL),(425430,'2020-08-23',54,'pending','2020-08-10 14:21:33','2020-08-10 14:21:33',NULL,NULL,NULL,NULL,NULL,NULL),(425431,'2020-08-30',54,'pending','2020-08-10 14:21:33','2020-08-10 14:21:33',NULL,NULL,NULL,NULL,NULL,NULL),(425432,'2020-08-16',55,'pending','2020-08-10 14:28:44','2020-08-10 14:28:44','undefined','undefined',NULL,NULL,NULL,NULL),(425433,'2020-08-23',55,'pending','2020-08-10 14:28:44','2020-08-10 14:28:44','undefined','undefined',NULL,NULL,NULL,NULL),(425434,'2020-08-30',55,'pending','2020-08-10 14:28:44','2020-08-10 14:28:44','undefined','undefined',NULL,NULL,NULL,NULL),(425435,'2020-08-16',49,'pending','2020-08-10 14:28:44','2020-08-10 14:28:44',NULL,NULL,NULL,NULL,NULL,NULL),(425436,'2020-08-23',49,'pending','2020-08-10 14:28:44','2020-08-10 14:28:44',NULL,NULL,NULL,NULL,NULL,NULL),(425437,'2020-08-30',49,'pending','2020-08-10 14:28:44','2020-08-10 14:28:44',NULL,NULL,NULL,NULL,NULL,NULL),(425438,'2020-08-14',49,'pending','2020-08-10 14:28:45','2020-08-10 14:28:45',NULL,NULL,NULL,NULL,NULL,NULL),(425439,'2020-08-21',49,'pending','2020-08-10 14:28:45','2020-08-10 14:28:45',NULL,NULL,NULL,NULL,NULL,NULL),(425440,'2020-08-28',49,'pending','2020-08-10 14:28:45','2020-08-10 14:28:45',NULL,NULL,NULL,NULL,NULL,NULL),(425450,'2020-08-16',67,'pending','2020-08-10 15:22:19','2020-08-10 15:22:19',NULL,NULL,NULL,NULL,NULL,NULL),(425451,'2020-08-23',67,'pending','2020-08-10 15:22:19','2020-08-10 15:22:19',NULL,NULL,NULL,NULL,NULL,NULL),(425452,'2020-08-30',67,'pending','2020-08-10 15:22:19','2020-08-10 15:22:19',NULL,NULL,NULL,NULL,NULL,NULL),(425453,'2020-08-15',67,'pending','2020-08-10 15:22:24','2020-08-10 15:22:24',NULL,NULL,NULL,NULL,NULL,NULL),(425454,'2020-08-22',67,'pending','2020-08-10 15:22:24','2020-08-10 15:22:24',NULL,NULL,NULL,NULL,NULL,NULL),(425455,'2020-08-29',67,'pending','2020-08-10 15:22:24','2020-08-10 15:22:24',NULL,NULL,NULL,NULL,NULL,NULL),(425456,'2020-08-16',68,'pending','2020-08-10 15:23:55','2020-08-10 15:23:55',NULL,NULL,NULL,NULL,NULL,NULL),(425457,'2020-08-23',68,'pending','2020-08-10 15:23:58','2020-08-10 15:23:58',NULL,NULL,NULL,NULL,NULL,NULL),(425458,'2020-08-30',68,'pending','2020-08-10 15:24:00','2020-08-10 15:24:00',NULL,NULL,NULL,NULL,NULL,NULL),(425459,'2020-08-14',68,'pending','2020-08-10 15:24:08','2020-08-10 15:24:08',NULL,NULL,NULL,NULL,NULL,NULL),(425460,'2020-08-21',68,'pending','2020-08-10 15:24:08','2020-08-10 15:24:08',NULL,NULL,NULL,NULL,NULL,NULL),(425461,'2020-08-28',68,'pending','2020-08-10 15:26:32','2020-08-10 15:26:32',NULL,NULL,NULL,NULL,NULL,NULL),(425462,'2020-08-16',69,'pending','2020-08-10 15:26:39','2020-08-10 15:26:39',NULL,NULL,NULL,NULL,NULL,NULL),(425463,'2020-08-15',68,'pending','2020-08-10 15:26:40','2020-08-10 15:26:40',NULL,NULL,NULL,NULL,NULL,NULL),(425464,'2020-08-23',69,'pending','2020-08-10 15:26:40','2020-08-10 15:26:40',NULL,NULL,NULL,NULL,NULL,NULL),(425465,'2020-08-22',68,'pending','2020-08-10 15:26:40','2020-08-10 15:26:40',NULL,NULL,NULL,NULL,NULL,NULL),(425466,'2020-08-30',69,'pending','2020-08-10 15:26:40','2020-08-10 15:26:40',NULL,NULL,NULL,NULL,NULL,NULL),(425467,'2020-08-29',68,'pending','2020-08-10 15:26:40','2020-08-10 15:26:40',NULL,NULL,NULL,NULL,NULL,NULL),(425468,'2020-08-15',69,'pending','2020-08-10 15:26:45','2020-08-10 15:26:45',NULL,NULL,NULL,NULL,NULL,NULL),(425469,'2020-08-22',69,'pending','2020-08-10 15:26:48','2020-08-10 15:26:48',NULL,NULL,NULL,NULL,NULL,NULL),(425470,'2020-08-29',69,'pending','2020-08-10 15:26:53','2020-08-10 15:26:53',NULL,NULL,NULL,NULL,NULL,NULL),(425471,'2020-08-16',70,'pending','2020-08-10 15:27:07','2020-08-10 15:27:07',NULL,NULL,NULL,NULL,NULL,NULL),(425472,'2020-08-23',70,'pending','2020-08-10 15:27:07','2020-08-10 15:27:07',NULL,NULL,NULL,NULL,NULL,NULL),(425473,'2020-08-30',70,'pending','2020-08-10 15:27:07','2020-08-10 15:27:07',NULL,NULL,NULL,NULL,NULL,NULL),(425474,'2020-08-14',70,'pending','2020-08-10 15:27:11','2020-08-10 15:27:11',NULL,NULL,NULL,NULL,NULL,NULL),(425475,'2020-08-21',70,'pending','2020-08-10 15:27:11','2020-08-10 15:27:11',NULL,NULL,NULL,NULL,NULL,NULL),(425476,'2020-08-28',70,'pending','2020-08-10 15:27:11','2020-08-10 15:27:11',NULL,NULL,NULL,NULL,NULL,NULL),(425477,'2020-08-15',70,'pending','2020-08-10 15:27:12','2020-08-10 15:27:12',NULL,NULL,NULL,NULL,NULL,NULL),(425478,'2020-08-22',70,'pending','2020-08-10 15:27:12','2020-08-10 15:27:12',NULL,NULL,NULL,NULL,NULL,NULL),(425479,'2020-08-29',70,'pending','2020-08-10 15:27:12','2020-08-10 15:27:12',NULL,NULL,NULL,NULL,NULL,NULL),(425480,'2020-08-16',71,'pending','2020-08-10 15:31:10','2020-08-10 15:31:10',NULL,NULL,NULL,NULL,NULL,NULL),(425481,'2020-08-23',71,'pending','2020-08-10 15:31:10','2020-08-10 15:31:10',NULL,NULL,NULL,NULL,NULL,NULL),(425482,'2020-08-30',71,'pending','2020-08-10 15:31:10','2020-08-10 15:31:10',NULL,NULL,NULL,NULL,NULL,NULL),(425483,'2020-08-16',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425484,'2020-08-23',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425485,'2020-08-30',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425486,'2020-08-14',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425487,'2020-08-21',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425488,'2020-08-28',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425489,'2020-08-15',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425490,'2020-08-22',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425491,'2020-08-29',72,'pending','2020-08-10 15:34:26','2020-08-10 15:34:26',NULL,NULL,NULL,NULL,NULL,NULL),(425492,'2020-08-16',73,'pending','2020-08-10 15:35:05','2020-08-10 15:35:05',NULL,NULL,NULL,NULL,NULL,NULL),(425493,'2020-08-23',73,'pending','2020-08-10 15:35:05','2020-08-10 15:35:05',NULL,NULL,NULL,NULL,NULL,NULL),(425494,'2020-08-30',73,'pending','2020-08-10 15:35:05','2020-08-10 15:35:05',NULL,NULL,NULL,NULL,NULL,NULL),(425495,'2020-08-16',74,'pending','2020-08-11 05:37:46','2020-08-11 05:37:46',NULL,NULL,NULL,NULL,NULL,NULL),(425496,'2020-08-23',74,'pending','2020-08-11 05:37:46','2020-08-11 05:37:46',NULL,NULL,NULL,NULL,NULL,NULL),(425497,'2020-08-30',74,'pending','2020-08-11 05:37:46','2020-08-11 05:37:46',NULL,NULL,NULL,NULL,NULL,NULL),(425498,'2020-08-15',74,'pending','2020-08-11 05:37:46','2020-08-11 05:37:46',NULL,NULL,NULL,NULL,NULL,NULL),(425499,'2020-08-22',74,'pending','2020-08-11 05:37:46','2020-08-11 05:37:46',NULL,NULL,NULL,NULL,NULL,NULL),(425500,'2020-08-29',74,'pending','2020-08-11 05:37:47','2020-08-11 05:37:47',NULL,NULL,NULL,NULL,NULL,NULL),(425501,'2020-08-16',75,'pending','2020-08-11 05:37:47','2020-08-11 05:37:47',NULL,NULL,NULL,NULL,NULL,NULL),(425502,'2020-08-23',75,'pending','2020-08-11 05:37:47','2020-08-11 05:37:47',NULL,NULL,NULL,NULL,NULL,NULL),(425503,'2020-08-30',75,'pending','2020-08-11 05:37:47','2020-08-11 05:37:47',NULL,NULL,NULL,NULL,NULL,NULL),(425504,'2020-08-15',75,'pending','2020-08-11 05:37:47','2020-08-11 05:37:47',NULL,NULL,NULL,NULL,NULL,NULL),(425505,'2020-08-22',75,'pending','2020-08-11 05:37:47','2020-08-11 05:37:47',NULL,NULL,NULL,NULL,NULL,NULL),(425506,'2020-08-29',75,'pending','2020-08-11 05:37:47','2020-08-11 05:37:47',NULL,NULL,NULL,NULL,NULL,NULL),(425507,'2020-08-16',76,'pending','2020-08-11 05:38:17','2020-08-11 05:38:17','undefined','undefined',NULL,NULL,NULL,NULL),(425508,'2020-08-23',76,'pending','2020-08-11 05:38:17','2020-08-11 05:38:17','undefined','undefined',NULL,NULL,NULL,NULL),(425509,'2020-08-30',76,'pending','2020-08-11 05:38:17','2020-08-11 05:38:17','undefined','undefined',NULL,NULL,NULL,NULL),(425510,'2020-08-15',76,'pending','2020-08-11 05:38:17','2020-08-11 05:38:17','undefined','undefined',NULL,NULL,NULL,NULL),(425511,'2020-08-22',76,'pending','2020-08-11 05:38:18','2020-08-11 05:38:18','undefined','undefined',NULL,NULL,NULL,NULL),(425512,'2020-08-29',76,'pending','2020-08-11 05:38:18','2020-08-11 05:38:18','undefined','undefined',NULL,NULL,NULL,NULL),(425513,'2020-08-16',77,'pending','2020-08-11 05:38:18','2020-08-11 05:38:18',NULL,NULL,NULL,NULL,NULL,NULL),(425514,'2020-08-23',77,'pending','2020-08-11 05:38:18','2020-08-11 05:38:18',NULL,NULL,NULL,NULL,NULL,NULL),(425515,'2020-08-30',77,'pending','2020-08-11 05:38:18','2020-08-11 05:38:18',NULL,NULL,NULL,NULL,NULL,NULL),(425516,'2020-08-15',77,'pending','2020-08-11 05:38:18','2020-08-11 05:38:18',NULL,NULL,NULL,NULL,NULL,NULL),(425517,'2020-08-22',77,'pending','2020-08-11 05:38:18','2020-08-11 05:38:18',NULL,NULL,NULL,NULL,NULL,NULL),(425518,'2020-08-29',77,'pending','2020-08-11 05:38:18','2020-08-11 05:38:18',NULL,NULL,NULL,NULL,NULL,NULL),(425519,'2020-08-16',78,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56','undefined','undefined',NULL,NULL,NULL,NULL),(425520,'2020-08-23',78,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56','undefined','undefined',NULL,NULL,NULL,NULL),(425521,'2020-08-30',78,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56','undefined','undefined',NULL,NULL,NULL,NULL),(425522,'2020-08-15',78,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56','undefined','undefined',NULL,NULL,NULL,NULL),(425523,'2020-08-22',78,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56','undefined','undefined',NULL,NULL,NULL,NULL),(425524,'2020-08-29',78,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56','undefined','undefined',NULL,NULL,NULL,NULL),(425525,'2020-08-16',79,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56',NULL,NULL,NULL,NULL,NULL,NULL),(425526,'2020-08-23',79,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56',NULL,NULL,NULL,NULL,NULL,NULL),(425527,'2020-08-30',79,'pending','2020-08-11 05:55:56','2020-08-11 05:55:56',NULL,NULL,NULL,NULL,NULL,NULL),(425528,'2020-08-15',79,'pending','2020-08-11 05:55:57','2020-08-11 05:55:57',NULL,NULL,NULL,NULL,NULL,NULL),(425529,'2020-08-22',79,'pending','2020-08-11 05:55:57','2020-08-11 05:55:57',NULL,NULL,NULL,NULL,NULL,NULL),(425530,'2020-08-29',79,'pending','2020-08-11 05:55:57','2020-08-11 05:55:57',NULL,NULL,NULL,NULL,NULL,NULL),(425531,'2020-08-16',80,'pending','2020-08-11 05:56:26','2020-08-11 05:56:26',NULL,NULL,NULL,NULL,NULL,NULL),(425532,'2020-08-23',80,'pending','2020-08-11 05:56:26','2020-08-11 05:56:26',NULL,NULL,NULL,NULL,NULL,NULL),(425533,'2020-08-30',80,'pending','2020-08-11 05:56:26','2020-08-11 05:56:26',NULL,NULL,NULL,NULL,NULL,NULL),(425534,'2020-08-15',80,'pending','2020-08-11 05:56:27','2020-08-11 05:56:27',NULL,NULL,NULL,NULL,NULL,NULL),(425535,'2020-08-22',80,'pending','2020-08-11 05:56:27','2020-08-11 05:56:27',NULL,NULL,NULL,NULL,NULL,NULL),(425536,'2020-08-29',80,'pending','2020-08-11 05:56:27','2020-08-11 05:56:27',NULL,NULL,NULL,NULL,NULL,NULL),(425537,'2020-08-16',81,'pending','2020-08-11 06:12:03','2020-08-11 06:12:03',NULL,NULL,NULL,NULL,NULL,NULL),(425538,'2020-08-23',81,'pending','2020-08-11 06:12:03','2020-08-11 06:12:03',NULL,NULL,NULL,NULL,NULL,NULL),(425539,'2020-08-30',81,'pending','2020-08-11 06:12:03','2020-08-11 06:12:03',NULL,NULL,NULL,NULL,NULL,NULL),(425540,'2020-08-16',83,'pending','2020-08-11 06:32:44','2020-08-11 06:32:44',NULL,NULL,NULL,NULL,NULL,NULL),(425541,'2020-08-23',83,'pending','2020-08-11 06:32:44','2020-08-11 06:32:44',NULL,NULL,NULL,NULL,NULL,NULL),(425542,'2020-08-30',83,'pending','2020-08-11 06:32:44','2020-08-11 06:32:44',NULL,NULL,NULL,NULL,NULL,NULL),(425543,'2020-08-14',83,'pending','2020-08-11 06:32:48','2020-08-11 06:32:48',NULL,NULL,NULL,NULL,NULL,NULL),(425544,'2020-08-21',83,'pending','2020-08-11 06:32:48','2020-08-11 06:32:48',NULL,NULL,NULL,NULL,NULL,NULL),(425545,'2020-08-28',83,'pending','2020-08-11 06:32:49','2020-08-11 06:32:49',NULL,NULL,NULL,NULL,NULL,NULL),(425546,'2020-08-16',84,'pending','2020-08-11 06:39:34','2020-08-11 06:39:34','undefined','undefined',NULL,NULL,NULL,NULL),(425547,'2020-08-23',84,'pending','2020-08-11 06:39:34','2020-08-11 06:39:34','undefined','undefined',NULL,NULL,NULL,NULL),(425548,'2020-08-30',84,'pending','2020-08-11 06:39:34','2020-08-11 06:39:34','undefined','undefined',NULL,NULL,NULL,NULL),(425549,'2020-08-14',84,'pending','2020-08-11 06:39:34','2020-08-11 06:39:34','undefined','undefined',NULL,NULL,NULL,NULL),(425550,'2020-08-21',84,'pending','2020-08-11 06:39:34','2020-08-11 06:39:34','undefined','undefined',NULL,NULL,NULL,NULL),(425551,'2020-08-28',84,'pending','2020-08-11 06:39:34','2020-08-11 06:39:34','undefined','undefined',NULL,NULL,NULL,NULL),(425552,'2020-08-16',85,'pending','2020-08-11 06:40:42','2020-08-11 06:40:42',NULL,NULL,NULL,NULL,NULL,NULL),(425553,'2020-08-23',85,'pending','2020-08-11 06:40:42','2020-08-11 06:40:42',NULL,NULL,NULL,NULL,NULL,NULL),(425554,'2020-08-30',85,'pending','2020-08-11 06:40:42','2020-08-11 06:40:42',NULL,NULL,NULL,NULL,NULL,NULL),(425555,'2020-08-15',85,'pending','2020-08-11 06:40:48','2020-08-11 06:40:48',NULL,NULL,NULL,NULL,NULL,NULL),(425556,'2020-08-22',85,'pending','2020-08-11 06:40:48','2020-08-11 06:40:48',NULL,NULL,NULL,NULL,NULL,NULL),(425557,'2020-08-29',85,'pending','2020-08-11 06:40:48','2020-08-11 06:40:48',NULL,NULL,NULL,NULL,NULL,NULL),(425558,'2020-08-16',86,'pending','2020-08-11 06:41:21','2020-08-11 06:41:21',NULL,NULL,NULL,NULL,NULL,NULL),(425559,'2020-08-23',86,'pending','2020-08-11 06:41:21','2020-08-11 06:41:21',NULL,NULL,NULL,NULL,NULL,NULL),(425560,'2020-08-30',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425561,'2020-08-13',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425562,'2020-08-20',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425563,'2020-08-27',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425564,'2020-08-14',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425565,'2020-08-21',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425566,'2020-08-28',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425567,'2020-08-15',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425568,'2020-08-22',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425569,'2020-08-29',86,'pending','2020-08-11 06:41:22','2020-08-11 06:41:22',NULL,NULL,NULL,NULL,NULL,NULL),(425570,'2020-08-16',87,'pending','2020-08-11 06:45:48','2020-08-11 06:45:48','undefined','undefined',NULL,NULL,NULL,NULL),(425571,'2020-08-23',87,'pending','2020-08-11 06:45:48','2020-08-11 06:45:48','undefined','undefined',NULL,NULL,NULL,NULL),(425572,'2020-08-30',87,'pending','2020-08-11 06:45:48','2020-08-11 06:45:48','undefined','undefined',NULL,NULL,NULL,NULL),(425573,'2020-08-13',87,'pending','2020-08-11 06:45:48','2020-08-11 06:45:48','undefined','undefined',NULL,NULL,NULL,NULL),(425574,'2020-08-20',87,'pending','2020-08-11 06:45:48','2020-08-11 06:45:48','undefined','undefined',NULL,NULL,NULL,NULL),(425575,'2020-08-27',87,'pending','2020-08-11 06:45:48','2020-08-11 06:45:48','undefined','undefined',NULL,NULL,NULL,NULL),(425576,'2020-08-14',87,'pending','2020-08-11 06:45:48','2020-08-11 06:45:48','undefined','undefined',NULL,NULL,NULL,NULL),(425577,'2020-08-21',87,'pending','2020-08-11 06:45:49','2020-08-11 06:45:49','undefined','undefined',NULL,NULL,NULL,NULL),(425578,'2020-08-28',87,'pending','2020-08-11 06:45:49','2020-08-11 06:45:49','undefined','undefined',NULL,NULL,NULL,NULL),(425579,'2020-08-15',87,'pending','2020-08-11 06:45:49','2020-08-11 06:45:49','undefined','undefined',NULL,NULL,NULL,NULL),(425580,'2020-08-22',87,'pending','2020-08-11 06:45:49','2020-08-11 06:45:49','undefined','undefined',NULL,NULL,NULL,NULL),(425581,'2020-08-29',87,'pending','2020-08-11 06:45:49','2020-08-11 06:45:49','undefined','undefined',NULL,NULL,NULL,NULL),(425582,'2020-08-16',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425583,'2020-08-23',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425584,'2020-08-30',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425585,'2020-08-11',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425586,'2020-08-18',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425587,'2020-08-25',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425588,'2020-08-15',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425589,'2020-08-22',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425590,'2020-08-29',88,'pending','2020-08-11 10:19:45','2020-08-11 10:19:45',NULL,NULL,NULL,NULL,NULL,NULL),(425591,'2020-08-16',89,'pending','2020-08-11 10:39:58','2020-08-11 10:39:58',NULL,NULL,NULL,NULL,NULL,NULL),(425592,'2020-08-23',89,'pending','2020-08-11 10:39:58','2020-08-11 10:39:58',NULL,NULL,NULL,NULL,NULL,NULL),(425593,'2020-08-30',89,'pending','2020-08-11 10:39:58','2020-08-11 10:39:58',NULL,NULL,NULL,NULL,NULL,NULL),(425594,'2020-08-17',89,'pending','2020-08-11 10:39:59','2020-08-11 10:39:59',NULL,NULL,NULL,NULL,NULL,NULL),(425595,'2020-08-24',89,'pending','2020-08-11 10:39:59','2020-08-11 10:39:59',NULL,NULL,NULL,NULL,NULL,NULL),(425596,'2020-08-31',89,'pending','2020-08-11 10:39:59','2020-08-11 10:39:59',NULL,NULL,NULL,NULL,NULL,NULL),(425597,'2020-08-15',89,'pending','2020-08-11 10:40:01','2020-08-11 10:40:01',NULL,NULL,NULL,NULL,NULL,NULL),(425598,'2020-08-22',89,'pending','2020-08-11 10:40:01','2020-08-11 10:40:01',NULL,NULL,NULL,NULL,NULL,NULL),(425599,'2020-08-29',89,'pending','2020-08-11 10:40:01','2020-08-11 10:40:01',NULL,NULL,NULL,NULL,NULL,NULL),(425603,'2020-08-18',91,'pending','2020-08-12 07:35:35','2020-08-12 07:35:35','undefined','undefined',NULL,NULL,NULL,NULL),(425604,'2020-08-25',91,'pending','2020-08-12 07:35:35','2020-08-12 07:35:35','undefined','undefined',NULL,NULL,NULL,NULL),(425605,'2020-08-16',92,'pending','2020-08-12 07:35:35','2020-08-12 07:35:35',NULL,NULL,NULL,NULL,NULL,NULL),(425606,'2020-08-23',92,'pending','2020-08-12 07:35:35','2020-08-12 07:35:35',NULL,NULL,NULL,NULL,NULL,NULL),(425607,'2020-08-30',92,'pending','2020-08-12 07:35:35','2020-08-12 07:35:35',NULL,NULL,NULL,NULL,NULL,NULL),(425608,'2020-08-17',92,'pending','2020-08-12 07:35:36','2020-08-12 07:35:36',NULL,NULL,NULL,NULL,NULL,NULL),(425609,'2020-08-24',92,'pending','2020-08-12 07:35:36','2020-08-12 07:35:36',NULL,NULL,NULL,NULL,NULL,NULL),(425610,'2020-08-31',92,'pending','2020-08-12 07:35:36','2020-08-12 07:35:36',NULL,NULL,NULL,NULL,NULL,NULL),(425611,'2020-08-16',93,'pending','2020-08-12 07:38:32','2020-08-12 07:38:32',NULL,NULL,NULL,NULL,NULL,NULL),(425612,'2020-08-23',93,'pending','2020-08-12 07:38:32','2020-08-12 07:38:32',NULL,NULL,NULL,NULL,NULL,NULL),(425613,'2020-08-30',93,'pending','2020-08-12 07:38:32','2020-08-12 07:38:32',NULL,NULL,NULL,NULL,NULL,NULL),(425614,'2020-08-17',93,'pending','2020-08-12 07:38:32','2020-08-12 07:38:32',NULL,NULL,NULL,NULL,NULL,NULL),(425615,'2020-08-24',93,'pending','2020-08-12 07:38:32','2020-08-12 07:38:32',NULL,NULL,NULL,NULL,NULL,NULL),(425616,'2020-08-31',93,'pending','2020-08-12 07:38:32','2020-08-12 07:38:32',NULL,NULL,NULL,NULL,NULL,NULL),(425617,'2020-08-16',94,'pending','2020-08-12 07:40:21','2020-08-12 07:40:21',NULL,NULL,NULL,NULL,NULL,NULL),(425618,'2020-08-23',94,'pending','2020-08-12 07:40:21','2020-08-12 07:40:21',NULL,NULL,NULL,NULL,NULL,NULL),(425619,'2020-08-30',94,'pending','2020-08-12 07:40:21','2020-08-12 07:40:21',NULL,NULL,NULL,NULL,NULL,NULL),(425620,'2020-08-17',94,'pending','2020-08-12 07:40:22','2020-08-12 07:40:22',NULL,NULL,NULL,NULL,NULL,NULL),(425621,'2020-08-24',94,'pending','2020-08-12 07:40:23','2020-08-12 07:40:23',NULL,NULL,NULL,NULL,NULL,NULL),(425622,'2020-08-31',94,'pending','2020-08-12 07:40:23','2020-08-12 07:40:23',NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `schedule_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `subscription`
--

DROP TABLE IF EXISTS `subscription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `subscription` (
  `id` int NOT NULL AUTO_INCREMENT,
  `vehicle_id` int NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_vehic_id` (`vehicle_id`),
  CONSTRAINT `fk_vehic_id` FOREIGN KEY (`vehicle_id`) REFERENCES `vehicles` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `subscription`
--

LOCK TABLES `subscription` WRITE;
/*!40000 ALTER TABLE `subscription` DISABLE KEYS */;
/*!40000 ALTER TABLE `subscription` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_token`
--

DROP TABLE IF EXISTS `user_token`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_token` (
  `id` int NOT NULL AUTO_INCREMENT,
  `token` varchar(500) DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  `is_expired` tinyint(1) NOT NULL,
  `login_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `logout_time` varchar(500) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `last_updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  CONSTRAINT `user_id` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_token`
--

LOCK TABLES `user_token` WRITE;
/*!40000 ALTER TABLE `user_token` DISABLE KEYS */;
INSERT INTO `user_token` VALUES (1,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzA5MjR9.4BMMnrAK2LW7l0Dv6vFn_ly3A0jWtUM8dHW5VCk7n5M',1,1,'2020-08-01 08:35:24',NULL,'2020-08-01 08:35:24','2020-08-01 08:35:24'),(2,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzA5NTF9.3TZKwNvIwtCx8sitcmh4l6XsBF20FwI6zN8eiAJUpjQ',1,1,'2020-08-01 08:35:51',NULL,'2020-08-01 08:35:51','2020-08-01 08:35:51'),(3,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzA5OTZ9.NRh2J_s5RL5erW5KaMiZVSJAV-ZC26dTCfumyQ21DuA',1,1,'2020-08-01 08:36:36',NULL,'2020-08-01 08:36:36','2020-08-01 08:36:36'),(4,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzE2MjJ9.9jedsFgnePGm1nzdDXt5wLrbRoM-5VddxA7byRCWtlY',1,1,'2020-08-01 08:47:02',NULL,'2020-08-01 08:47:02','2020-08-01 08:47:02'),(5,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzE2NDV9.o1Ubh3aalMjMclLx28bXwk5OaLD7b6RbaQYLA6SZ4R0',1,1,'2020-08-01 08:47:25',NULL,'2020-08-01 08:47:25','2020-08-01 08:47:25'),(6,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzM5NDh9.wbWyS5kKYWri3HJhX9ZhziGvYNn1FvVToMZDg9yRPP8',1,1,'2020-08-01 09:25:48',NULL,'2020-08-01 09:25:48','2020-08-01 09:25:48'),(7,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzQyNzh9.E_Urz0Z5_MSQNur5HSUk-j5aLacWlPyXsip7QxpG83k',1,1,'2020-08-01 09:31:18',NULL,'2020-08-01 09:31:18','2020-08-01 09:31:18'),(8,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzQ0NTJ9.7uskkKFpCXzBy-fQUdZa1f-ijOzHPUoTITQXdQFYWi4',1,1,'2020-08-01 09:34:12',NULL,'2020-08-01 09:34:12','2020-08-01 09:34:12'),(9,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzQ0ODR9.0rzWOV8nCYkW62YDGl2SYOaamPY8FCh-0Z2xTDFSlKg',1,1,'2020-08-01 09:34:44',NULL,'2020-08-01 09:34:44','2020-08-01 09:34:44'),(10,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTYyNzQ4MDl9.XJxm7PbVODGeKGeUHzyypfH4Fibye8eDaA3k6lzUSv4',1,1,'2020-08-01 09:40:09',NULL,'2020-08-01 09:40:09','2020-08-01 09:40:09'),(11,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTY3MDU1NTh9.vXq6MNl8TiJgzuJo1MNQQfQ3HCIXZldnXKJwSv2KPtg',1,1,'2020-08-06 09:19:18',NULL,'2020-08-06 09:19:18','2020-08-06 09:19:18'),(12,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTY4ODQ0MjV9.B6OknNIpRLlltO2iFcCT5xolD_zZXD5nRww-kgz6gdI',1,1,'2020-08-08 11:00:25',NULL,'2020-08-08 11:00:25','2020-08-08 11:00:25'),(13,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTY4ODQ2NjF9.OM8qVuTmx7W_ehp_ZEbeWAAUKhWb5WfLmWxZ6eXO1BQ',1,1,'2020-08-08 11:04:21',NULL,'2020-08-08 11:04:21','2020-08-08 11:04:21'),(14,'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJyZXN1bHRQaG9uZSI6IjgzNzQzOTM2MjEiLCJpYXQiOjE1OTcxNDk4NzR9.Pasqk-Mqj4Xic9wLl5d1jUdSUiwRvzoqYffJUgHKpfE',1,1,'2020-08-11 12:44:34',NULL,'2020-08-11 12:44:34','2020-08-11 12:44:34');
/*!40000 ALTER TABLE `user_token` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `mobile` varchar(45) NOT NULL,
  `password` varchar(45) NOT NULL,
  `role` varchar(45) NOT NULL,
  `date_added` date DEFAULT NULL,
  `date_deleted` date DEFAULT NULL,
  `added_by` varchar(50) DEFAULT NULL,
  `deleted_by` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'mukesh','8374393621','mukesh','admin',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vehicles`
--

DROP TABLE IF EXISTS `vehicles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `vehicles` (
  `id` int NOT NULL AUTO_INCREMENT,
  `registration_no` varchar(45) DEFAULT NULL,
  `customer_id` int NOT NULL,
  `parking_no` varchar(45) DEFAULT NULL,
  `building_id` int NOT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_veh_building_id` (`building_id`),
  KEY `fk_cust_id` (`customer_id`),
  CONSTRAINT `fk_cust_id` FOREIGN KEY (`customer_id`) REFERENCES `customers` (`id`),
  CONSTRAINT `fk_veh_building_id` FOREIGN KEY (`building_id`) REFERENCES `buildings` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vehicles`
--

LOCK TABLES `vehicles` WRITE;
/*!40000 ALTER TABLE `vehicles` DISABLE KEYS */;
INSERT INTO `vehicles` VALUES (2,'AP091111',6,'1234',1),(3,'AP091112',6,'1234',1),(4,'AP091114',6,'1234',1),(11,'jhgj',11,'66',1),(12,'jhgj',11,'66',1),(13,'jiii',13,'98',1),(14,'jiii',13,'98',1),(15,'hgf',14,'121',1),(16,'1234',15,'8',1),(17,'MH01QQ1111',17,'909',1),(18,'MH01QQ1111',17,'909',1),(19,'123',18,'98',1),(20,'MH01QQ1111',17,'909',1),(21,'mh00098',20,'90889',1),(22,'MH01QQ1111',17,'909',1),(23,'98uui',22,'98',1),(24,'8999999',23,'98',1),(25,'98999',24,'9898',1),(26,'789',25,'998',1),(27,'888',26,'9898',1),(28,'9898',27,'99',1),(29,'9090',28,'98',1),(30,'212',29,'12',1),(31,'MHJK1111',30,'0',1),(32,'MKLJJJ111',31,'0',1),(33,'kkjh',32,'89798',1),(34,'uupp',34,'12',1),(35,'sda',35,'12',1),(36,'MJKLNJHH',36,'12',1),(37,'1hhj',38,'12',1),(38,'jj;op',38,'12',1),(39,'LKOPIIIII',39,'90',1),(40,'QWSD',39,'90',1),(41,'123456tyt',41,'90',1),(42,'ty6yu7',41,'90',1),(43,'TS09KLIO',42,'99',1),(44,'TSOPL7777',42,'99',1),(45,'TS098KIUJ',43,'100',1),(46,'TFDLO999',43,'100',1),(47,'MH0OPIUY',43,'123',1),(48,'hyyy',44,'90',1),(49,'90965',45,'90',1),(50,'7889',45,'12',1),(51,'0OP09',46,'90',1),(52,'9098',46,'12',1),(53,'GGG',47,'99',1),(54,'lkiii',48,'987687',1),(55,'uy7hjghg',48,'-86',1),(56,'plpl',49,'12',1),(57,'jghj777',49,'99879',1),(58,'89798',50,'122421',1),(59,'8766',50,'9000',1),(60,'6879',50,'9000',1),(61,'23432',50,'900021',1),(62,'445324',50,'900021',1),(63,'987hj',52,'12',1),(64,'9879',53,'12',1),(65,'7y88',54,'12',1),(66,'yu7u',50,'90',1),(67,'2w3e',50,'900021',1),(68,'78u8i8',50,'900021',1),(69,'7u78',50,'900021',1),(70,'8u89i',50,'900021',1),(71,'MKIOJU123',54,'123',1),(72,'678',54,'12',1),(73,'678',54,'12',1),(74,'678',54,'12',1),(75,'678',54,'12',1),(76,'plpl',49,'12',1),(77,'jghj777',49,'99879',1),(78,'GGG',47,'99',1),(79,'GGG',47,'99',1),(80,'MH0OPIUY',43,'123',1),(81,'jj;op',38,'12',1),(82,'1hhj',38,'12',1),(83,'1hhj',38,'12',1),(84,'jj;op',38,'12',1),(85,'1hhj',38,'12',1),(86,'jj;op',38,'12',1),(87,'MH01QQ1111',17,'909',1),(88,'888',26,'9898',1),(89,'9898',27,'99',1),(90,'9898',27,'99',1),(91,'00000',41,'90',1),(92,'87yu7',41,'90',1),(93,'909090',35,'12',1),(94,'9191911',35,'12',1),(95,'TS09IOO77',55,'1234',1),(96,'MMH0OLPP',55,'90op12',1);
/*!40000 ALTER TABLE `vehicles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `work_schedule`
--

DROP TABLE IF EXISTS `work_schedule`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `work_schedule` (
  `id` int NOT NULL AUTO_INCREMENT,
  `worker_building_id` int DEFAULT NULL,
  `vehicle_id` int NOT NULL,
  `monday` int DEFAULT NULL,
  `tuesday` int DEFAULT NULL,
  `wednesday` int DEFAULT NULL,
  `thursday` int DEFAULT NULL,
  `friday` int DEFAULT NULL,
  `saturday` int DEFAULT NULL,
  `sunday` int DEFAULT NULL,
  `date_created` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `date_updated` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `created_by` varchar(50) DEFAULT NULL,
  `updated_by` varchar(50) DEFAULT NULL,
  `client_ip` varchar(150) DEFAULT NULL,
  `browser_details` varchar(200) DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_worker_id` (`worker_building_id`),
  KEY `fk_vehicle_id` (`vehicle_id`),
  CONSTRAINT `fk_vehicle_id` FOREIGN KEY (`vehicle_id`) REFERENCES `vehicles` (`id`),
  CONSTRAINT `workr_build_id` FOREIGN KEY (`worker_building_id`) REFERENCES `worker_building` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=95 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `work_schedule`
--

LOCK TABLES `work_schedule` WRITE;
/*!40000 ALTER TABLE `work_schedule` DISABLE KEYS */;
INSERT INTO `work_schedule` VALUES (2,2,11,1,1,1,1,1,1,1,'2020-08-11 06:10:07','2020-08-11 06:10:07','undefined','undefined',NULL,NULL,NULL,'2020-11-08'),(3,2,12,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(4,2,13,1,1,1,1,1,1,1,'2020-08-11 06:19:20','2020-08-11 06:19:20','undefined','undefined',NULL,NULL,NULL,'2020-11-08'),(5,2,14,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(6,2,15,1,1,1,1,1,1,1,'2020-08-11 06:31:23','2020-08-11 06:31:23','undefined','undefined',NULL,NULL,NULL,'2020-11-08'),(7,2,16,1,1,1,1,1,1,1,'2020-08-11 10:39:45','2020-08-11 10:39:45','undefined','undefined',NULL,NULL,NULL,'2020-11-08'),(8,2,17,1,1,1,1,1,1,1,'2020-08-10 15:31:09','2020-08-10 15:31:09','undefined','undefined',NULL,NULL,NULL,'2020-10-08'),(9,2,18,1,1,1,1,1,1,1,'2020-08-12 10:24:38','2020-08-12 10:24:38','undefined','undefined',NULL,NULL,'2020-08-12',NULL),(10,2,19,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(11,2,20,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(12,2,21,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(13,2,22,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(14,2,23,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(15,2,24,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(16,2,25,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(17,2,26,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(18,2,27,1,1,1,1,1,1,1,'2020-08-10 15:32:12','2020-08-10 15:32:12','undefined','undefined',NULL,NULL,NULL,'2020-10-08'),(19,2,28,1,1,1,1,1,1,1,'2020-08-10 15:34:26','2020-08-10 15:34:26','undefined','undefined',NULL,NULL,NULL,'2020-10-08'),(20,2,29,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(21,2,30,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,NULL,NULL),(22,2,33,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-08-06',NULL),(23,2,35,1,1,1,1,1,1,1,'2020-08-11 06:40:02','2020-08-11 06:40:02','undefined','undefined',NULL,NULL,'2020-08-06','2020-11-08'),(24,2,36,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(25,2,37,0,0,0,0,0,0,1,'2020-08-10 15:20:56','2020-08-10 15:20:56','undefined','undefined',NULL,NULL,'2020-06-08','2020-10-08'),(26,2,38,0,0,0,0,0,0,1,'2020-08-10 15:18:39','2020-08-10 15:18:39','undefined','undefined',NULL,NULL,'2020-06-08','2020-10-08'),(27,2,39,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(28,2,40,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(29,2,41,0,0,0,0,0,1,0,'2020-08-11 05:37:46','2020-08-11 05:37:46','undefined','undefined',NULL,NULL,'2020-06-08','2020-11-08'),(30,2,42,0,0,0,0,0,1,0,'2020-08-11 05:37:47','2020-08-11 05:37:47','undefined','undefined',NULL,NULL,'2020-06-08','2020-11-08'),(31,2,43,1,0,0,0,0,0,0,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(32,2,44,1,0,0,0,0,0,0,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(33,2,45,0,0,0,1,0,1,0,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(34,2,46,0,0,0,1,0,1,0,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(35,2,47,0,0,0,0,0,0,1,'2020-08-10 15:16:59','2020-08-10 15:16:59','undefined','undefined',NULL,NULL,'2020-06-08','2020-10-08'),(36,2,49,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(37,2,51,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(38,2,53,0,0,0,0,0,0,1,'2020-08-10 15:11:33','2020-08-10 15:11:33','undefined','undefined',NULL,NULL,'2020-08-06','2020-10-08'),(39,2,54,0,0,0,0,0,0,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-08-06',NULL),(40,2,56,1,1,1,1,1,1,1,'2020-08-10 15:08:01','2020-08-10 15:08:01','undefined','undefined',NULL,NULL,'2020-08-06','2020-10-08'),(41,2,57,0,0,1,0,0,0,0,'2020-08-10 15:09:43','2020-08-10 15:09:43','undefined','undefined',NULL,NULL,'2020-08-12','2020-10-08'),(42,2,58,1,1,1,1,1,1,1,'2020-08-10 14:04:08','2020-08-10 14:04:08','undefined','undefined',NULL,NULL,'2020-08-08','2020-10-08'),(43,2,59,1,1,1,1,1,1,1,'2020-08-10 14:04:33','2020-08-10 14:04:33','undefined','undefined',NULL,NULL,'2020-08-10','2020-10-08'),(44,2,60,1,1,1,1,1,1,1,'2020-08-10 14:18:06','2020-08-10 14:18:06','undefined','undefined',NULL,NULL,'2020-08-10','2020-10-08'),(45,2,61,1,1,1,1,1,1,1,'2020-08-10 14:18:07','2020-08-10 14:18:07','undefined','undefined',NULL,NULL,'2020-08-10','2020-10-08'),(46,2,62,1,1,1,1,1,1,1,'2020-08-10 11:34:48','2020-08-10 11:34:48','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(49,2,65,1,1,1,1,1,1,1,'2020-08-10 14:28:44','2020-08-10 14:28:44','undefined','undefined',NULL,NULL,'2020-08-10','2020-10-08'),(50,2,66,1,1,1,1,1,1,1,'2020-08-10 12:49:22','2020-08-10 12:49:22','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(51,2,67,1,1,1,1,1,1,1,'2020-08-10 12:49:30','2020-08-10 12:49:30','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(52,2,68,0,0,0,0,0,1,1,'2020-08-10 13:18:20','2020-08-10 13:18:20','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(53,2,69,0,0,0,0,0,1,1,'2020-08-10 13:54:04','2020-08-10 13:54:04','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(54,2,70,1,1,1,1,1,1,1,'2020-08-10 14:18:07','2020-08-10 14:18:07','undefined','undefined',NULL,NULL,'2020-08-10','2020-10-08'),(55,2,71,0,0,0,0,0,0,1,'2020-08-10 14:28:44','2020-08-10 14:28:44','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(56,2,72,0,0,0,0,0,1,0,'2020-08-10 14:47:15','2020-08-10 14:47:15','undefined','undefined',NULL,NULL,'2020-08-10','2020-10-08'),(57,2,73,0,0,0,1,0,1,0,'2020-08-10 14:48:12','2020-08-10 14:48:12','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(58,2,74,0,0,0,1,0,1,0,'2020-08-10 14:49:08','2020-08-10 14:49:08','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(59,2,75,0,1,0,1,0,1,0,'2020-08-10 14:55:49','2020-08-10 14:55:49','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(60,2,76,0,0,0,0,0,0,1,'2020-08-10 15:08:01','2020-08-10 15:08:01','undefined','undefined',NULL,NULL,'2020-08-06',NULL),(61,2,77,0,0,1,0,0,0,1,'2020-08-10 15:09:44','2020-08-10 15:09:44','undefined','undefined',NULL,NULL,'2020-08-12',NULL),(62,2,78,0,0,0,0,0,1,1,'2020-08-10 15:11:34','2020-08-10 15:11:34','undefined','undefined',NULL,NULL,'2020-08-06',NULL),(63,2,79,0,0,0,1,0,0,1,'2020-08-10 15:14:34','2020-08-10 15:14:34','undefined','undefined',NULL,NULL,'2020-08-06',NULL),(64,2,80,0,0,0,0,0,1,1,'2020-08-10 15:16:59','2020-08-10 15:16:59','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(65,2,81,0,0,0,0,0,1,1,'2020-08-10 15:19:28','2020-08-10 15:19:28','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(66,2,82,0,0,0,0,0,1,1,'2020-08-10 15:21:02','2020-08-10 15:21:02','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(67,2,83,0,0,0,0,0,1,1,'2020-08-10 15:22:02','2020-08-10 15:22:02','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(68,2,84,0,0,0,0,1,1,1,'2020-08-10 15:23:09','2020-08-10 15:23:09','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(69,2,85,0,0,0,0,0,1,1,'2020-08-10 15:26:32','2020-08-10 15:26:32','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(70,2,86,0,0,0,0,1,1,1,'2020-08-10 15:27:02','2020-08-10 15:27:02','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(71,2,87,0,0,0,0,0,0,1,'2020-08-10 15:31:09','2020-08-10 15:31:09','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(72,2,89,0,0,0,0,1,1,1,'2020-08-10 15:34:26','2020-08-10 15:34:26','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(73,2,90,0,0,0,0,0,0,1,'2020-08-10 15:35:05','2020-08-10 15:35:05','undefined','undefined',NULL,NULL,'2020-08-10',NULL),(74,2,41,0,0,0,0,0,1,1,'2020-08-11 05:38:18','2020-08-11 05:38:18','undefined','undefined',NULL,NULL,'2020-06-08','2020-11-08'),(75,2,42,0,0,0,0,0,1,1,'2020-08-11 05:38:18','2020-08-11 05:38:18','undefined','undefined',NULL,NULL,'2020-06-08','2020-11-08'),(76,2,91,0,0,0,0,0,1,1,'2020-08-11 05:38:17','2020-08-11 05:38:17','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(77,2,42,0,0,0,0,0,1,1,'2020-08-11 05:55:56','2020-08-11 05:55:56','undefined','undefined',NULL,NULL,'2020-06-08','2020-11-08'),(78,2,92,0,0,0,0,0,1,1,'2020-08-11 05:55:55','2020-08-11 05:55:55','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(79,2,42,0,0,0,0,0,1,1,'2020-08-11 05:56:26','2020-08-11 05:56:26','undefined','undefined',NULL,NULL,'2020-06-08','2020-11-08'),(80,2,42,0,0,0,0,0,1,1,'2020-08-11 05:56:26','2020-08-11 05:56:26','undefined','undefined',NULL,NULL,'2020-06-08',NULL),(81,2,11,0,0,0,0,0,0,1,'2020-08-11 06:12:03','2020-08-11 06:12:03','undefined','undefined',NULL,NULL,'2020-08-11',NULL),(82,2,13,0,0,0,0,1,0,1,'2020-08-11 10:19:44','2020-08-11 10:19:44','undefined','undefined',NULL,NULL,'2020-10-08','2020-11-08'),(83,2,15,0,0,0,0,1,0,1,'2020-08-11 06:32:34','2020-08-11 06:32:34','undefined','undefined',NULL,NULL,'2020-08-11',NULL),(84,2,93,0,0,0,0,1,0,1,'2020-08-11 06:39:34','2020-08-11 06:39:34','undefined','undefined',NULL,NULL,'2020-08-11',NULL),(85,2,35,0,0,0,0,0,1,1,'2020-08-11 06:41:21','2020-08-11 06:41:21','undefined','undefined',NULL,NULL,'2020-08-06','2020-11-08'),(86,2,35,0,0,0,1,1,1,1,'2020-08-11 06:45:49','2020-08-11 06:45:49','undefined','undefined',NULL,NULL,'2020-08-06','2020-11-08'),(87,2,94,0,0,0,1,1,1,1,'2020-08-11 06:45:48','2020-08-11 06:45:48','undefined','undefined',NULL,NULL,'2020-08-06',NULL),(88,2,13,0,1,0,0,0,1,1,'2020-08-11 10:19:45','2020-08-11 10:19:45','undefined','undefined',NULL,NULL,'2020-08-01',NULL),(89,2,16,1,0,0,0,0,1,1,'2020-08-11 10:39:47','2020-08-11 10:39:47','undefined','undefined',NULL,NULL,'2020-08-11',NULL),(90,2,95,0,0,0,0,0,0,1,'2020-08-12 07:35:35','2020-08-12 07:35:35','undefined','undefined',NULL,NULL,'2020-08-01','2020-12-08'),(91,2,96,0,1,0,0,0,0,0,'2020-08-12 07:35:35','2020-08-12 07:35:35','undefined','undefined',NULL,NULL,'2020-08-12',NULL),(92,2,95,1,0,0,0,0,0,1,'2020-08-12 07:38:31','2020-08-12 07:38:31','undefined','undefined',NULL,NULL,'2020-08-01','2020-12-08'),(93,2,95,1,0,0,0,0,0,1,'2020-08-12 07:40:00','2020-08-12 07:40:00','undefined','undefined',NULL,NULL,'2020-08-01','2020-12-08'),(94,2,95,1,0,0,0,0,0,1,'2020-08-12 07:40:15','2020-08-12 07:40:15','undefined','undefined',NULL,NULL,'2020-08-01',NULL);
/*!40000 ALTER TABLE `work_schedule` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `worker_building`
--

DROP TABLE IF EXISTS `worker_building`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `worker_building` (
  `id` int NOT NULL AUTO_INCREMENT,
  `worker_id` int DEFAULT NULL,
  `building_id` int NOT NULL,
  `created_By` varchar(50) DEFAULT NULL,
  `deleted_By` varchar(50) DEFAULT NULL,
  `client_ip` varchar(200) DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_build_id` (`building_id`),
  KEY `fk_workr_id` (`worker_id`),
  CONSTRAINT `fk_build_id` FOREIGN KEY (`building_id`) REFERENCES `buildings` (`id`),
  CONSTRAINT `fk_workr_id` FOREIGN KEY (`worker_id`) REFERENCES `workers` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `worker_building`
--

LOCK TABLES `worker_building` WRITE;
/*!40000 ALTER TABLE `worker_building` DISABLE KEYS */;
INSERT INTO `worker_building` VALUES (2,1,1,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `worker_building` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `workers`
--

DROP TABLE IF EXISTS `workers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `workers` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `mobile` varchar(45) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `deletedAt` datetime DEFAULT NULL,
  `deletedBY` varchar(50) DEFAULT NULL,
  `user_id` int DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_user_id` (`user_id`),
  CONSTRAINT `fk_user_id` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `workers`
--

LOCK TABLES `workers` WRITE;
/*!40000 ALTER TABLE `workers` DISABLE KEYS */;
INSERT INTO `workers` VALUES (1,'mukesh','9087654321',1,NULL,NULL,NULL);
/*!40000 ALTER TABLE `workers` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-08-13  5:10:00
